﻿.front .lrec-wrapper,.page-front-preview .lrec-wrapper{display:none;}
.ad-bottom .lrec-wrapper{padding-bottom:0;}
div.lrec-wrapper.lrec-sponsors-vert{text-align:inherit;width:auto;}
.node-type-interior-show-page.full-episodes .three-columns section.column-two div.lrec-wrapper.lrec-sponsors{top:-277px;right:-139px;}
.node-type-interior-show-page.full-episodes .three-columns section.column-two div.lrec-wrapper.lrec-sponsors .innerWrap{width:225px;}
.view-full-episodes-show-landing .lrec-general.lrec-wrapper{max-width:100%;}
.view-show-buzzfeed .view-content .lrec-wrapper{max-width:none;text-align:center;margin:0 0 7.5em;}
.view-show-buzzfeed .view-content .lrec-wrapper ._fwac span iframe{float:left;}
.view-show-buzzfeed .view-content .lrec-wrapper .advertisement-notification{font-size:0.7em;margin:auto;}
.node-type-bio section.column-two .pane-bio-node-social-links .lrec-wrapper{float:right;}
.node-type-bio section.column-two .pane-bio-node-social-links .lrec-wrapper img{width:50%;height:50%;}
.node-type-bio section.column-two .pane-bio-node-social-links .lrec-wrapper .presented-by{position:relative;top:-2px;}
.node-type-bio section.column-two .pane-bio-node-social-links .lrec-wrapper .innerWrap,.node-type-bio section.column-two .pane-bio-node-social-links .lrec-wrapper ._fwac{text-align:center;display:inline-block;vertical-align:middle;}
.node-type-bio .pane-bio-node-menu .quicktabs_main li .lrec-wrapper,.node-type-bio .pane-bio-node-menu .quicktabs_main div.ad .lrec-wrapper{text-align:center;width:100%;margin:auto;}
.node-type-bio .pane-bio-node-menu .quicktabs_main li .lrec-wrapper ._fwac span iframe,.node-type-bio .pane-bio-node-menu .quicktabs_main div.ad .lrec-wrapper ._fwac span iframe{float:left;}
.node-type-bio .pane-bio-node-menu .quicktabs_main li .lrec-wrapper .advertisement-notification,.node-type-bio .pane-bio-node-menu .quicktabs_main div.ad .lrec-wrapper .advertisement-notification{font-size:0.7em;margin:auto;}
.node-type-bio .pane-bio-node-menu .quicktabs_main li:nth-child(even) .lrec-wrapper{margin:auto;}
.node-type-bio .pane-bio-node-menu .bio-node_main li .lrec-wrapper,.node-type-bio .pane-bio-node-menu .bio-node_main div.ad .lrec-wrapper{text-align:center;width:100%;margin:auto;}
.node-type-bio .pane-bio-node-menu .bio-node_main li .lrec-wrapper ._fwac span iframe,.node-type-bio .pane-bio-node-menu .bio-node_main div.ad .lrec-wrapper ._fwac span iframe{float:left;}
.node-type-bio .pane-bio-node-menu .bio-node_main li .lrec-wrapper .advertisement-notification,.node-type-bio .pane-bio-node-menu .bio-node_main div.ad .lrec-wrapper .advertisement-notification{font-size:0.7em;margin:auto;}
.node-type-bio .pane-bio-node-menu .bio-node_main li:nth-child(even) .lrec-wrapper{margin:auto;}
.node-type-photo-gallery .three-columns .column-two .photoSkinAd .lrec-wrapper{max-width:100%;}
.node-type-video .pane-bean-video728x90 .lrec-wrapper{text-align:center;}
.pane-video-playlist-node-rotator div.lrec-wrapper.lrec-sponsors,.pane-show-playlists-others div.lrec-wrapper.lrec-sponsors,.pane-video-playlist-node-rotator-panel-pane-1 div.lrec-wrapper.lrec-sponsors,.pane-show-playlists-full-episode div.lrec-wrapper.lrec-sponsors{clear:none;display:inline-block;float:right;margin:0;padding:0;position:relative;right:0;text-align:right;top:10px;width:40%;z-index:0;max-width:150px;}
.pane-video-playlist-node-rotator div.lrec-wrapper.lrec-sponsors ._fwac span,.pane-show-playlists-others div.lrec-wrapper.lrec-sponsors ._fwac span,.pane-video-playlist-node-rotator-panel-pane-1 div.lrec-wrapper.lrec-sponsors ._fwac span,.pane-show-playlists-full-episode div.lrec-wrapper.lrec-sponsors ._fwac span{vertical-align:middle !important;}
.pane-video-playlist-node-rotator div.lrec-wrapper.lrec-sponsors .presented-by,.pane-show-playlists-others div.lrec-wrapper.lrec-sponsors .presented-by,.pane-video-playlist-node-rotator-panel-pane-1 div.lrec-wrapper.lrec-sponsors .presented-by,.pane-show-playlists-full-episode div.lrec-wrapper.lrec-sponsors .presented-by{position:relative;top:-2px;font-size:0.625rem;font-weight:normal;letter-spacing:1px;}
body.watch .view-video-playlist-node-rotator .lrec-wrapper{top:22px;}
body.watch .view-video-playlist-node-rotator .lrec-wrapper .lrec{display:block;}
body.node-type-interior-show-page .view-video-playlist-node-rotator .lrec-wrapper{top:25px;}
body.node-type-interior-show-page .view-video-playlist-node-rotator .lrec-wrapper .lrec{display:block;}
body.node-type-interior-show-page .view-video-playlist-node-rotator.featured-rotator .lrec-wrapper{top:36px;}
body.node-type-interior-show-page .view-video-playlist-node-rotator.clips-mobile .lrec-wrapper{top:36px;}
.pane-show-playlists-others .view-id-video_playlist_node_rotator div.lrec-wrapper.lrec-sponsors,.pane-show-playlists-full-episode .view-id-video_playlist_node_rotator div.lrec-wrapper.lrec-sponsors{top:0;right:0;}
.slide.freewheel-ad-takeover .lrec-wrapper{display:block;height:100%;width:100%;}
div#panels-ipe-regionid-secondary div.lrec-wrapper,section.column-two div.lrec-wrapper{max-width:320px;}

.show-mobile { display:none; }



@import url("css/bootstrap.css");
@import url("css/master.css");
.footer-new-style tr { 

}

.footer-new-style{
  border: 0px !important;
}

.homePage .join-form{float: right;}

.homePage .join-form form{float: right;}

.homePage .join-form .form-group, .homePage .join-form .control-label, .homePage .join-form .control-wrap{float: left;}

.homePage .join-form .form-group{margin-bottom: 0;}

.homePage .join-form label{margin: 0 10px 0 20px;line-height: 32px;display: block;width: 420px;text-align: right;}

.homePage .join-form .input-email{margin: 5px 10px 0 5px;font-size: 11px;background-color: #000;width: 180px;}

.homePage .join-form .btn{color: #b9ac9f;font-size: 11px;padding: 7px 10px;}

.homePage .join-form .btn:hover{text-decoration: none;}

.homePage .join-form .btn span{font-style: normal;margin-left: 5px;}



.clear:before,
.clear:after,
.gallery:before,
.gallery:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.home-widget-area:before {
  content: '';
  display: table;
}


.clear:after,
.entry-content:after,
.gallery:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.home-widget-area:before {
  clear: both;
}

.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0;
}


.singular .entry-title, .singular .entry-content { color: #fff;
}




.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
.entry-content {font-family: Open Sans; font-size:14px; font-weight: normal; color:#6B6B6B;}
.row{margin-left:-15px;margin-right:-15px}
#main-section .news-features div .row:after,#main-section .news-features div .row:before{content:" ";display:table}
#main-section .news-features div .row:after{clear:both}
#main-section .news-features div .row h4{float:right!important;width:48%;line-height:normal;margin:0}
#main-story .main-article-txt .archives div.row-style{margin-bottom:30px}
	
	
.margin { margin-top: 0px; }

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}



#top,
#featured,
#main-content,
#footer {
	min-width: 860px;
}

.thrColFixHdr #sidebar2 {
	float: right; 
	width: 300px; 
	background: #a8a8d5; 
	position:relative;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 18px;
}


.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}


.row .threecol {
width: 22.05%;
}

	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}


.location-info .location-02 {
  width: 48.48485%;
  float: right;
  margin-right: 0;
  *margin-left: -0.25em;
  display: inline;
}
.megamenu-item  ul{left:0;list-style:none;margin-left:-200px;}
.megamenu-menu .megamenu-parent-0  .megamenu-item{left:0;font-size:.9em;}
.megamenu-item{left:0;font-size:.9em;padding-left:8px;padding-right:10px;}
.megamenu-item a{color:#011f36!important;}
.megamenu-item a:hover{color:#014d85!important;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{font-size:120%;}









#phone-portrait, #phone-landscape, #tablet-portrait, #tablet-landscape {
  display: none; position: absolute; top: -100%; left: -100%; height: 1px; width: 1px;
}

  #tablet-portrait {display: block;}
.region-header-right input::-webkit-input-placeholder{color:#000 !important}
.region-header-right input::-moz-placeholder{color:#000 !important}
.region-header-right input:-ms-input-placeholder{color:#000 !important}
.region-header-right input:-moz-placeholder{color:#000 !important}


.slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=80);
	display: block;
	margin: 10px;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}

		.et_pb_promo_description { padding-bottom: 20px; }

		.et_pb_promo_description p:last-of-type { padding-bottom: 0px;}

		
		#footer .copyright
		{
			text-align: center;
			color: rgba(128,128,128,0.75);
			font-size: 0.8em;
			cursor: default;
		}


			#footer .copyright a
			{
				color: rgba(128,128,128,0.75);
			}


				#footer .copyright a:hover
				{
					color: rgba(212,212,212,0.85);
				}


.phone {
    left: 835px;
    position: absolute;
    top: 40px;
}




.nsp_art p.nsp_info a {
	font-size:2em!important;
}


.nsp_art p.nsp_info a:hover (ligne 51)

{

}

.nsp_art h4.nsp_header a { font-size: 100%!important;}


.clear 
{
    clear: both;
}
.site-header,.title-area,.site-title,.site-description,.site-container,.wrap,.site-inner,.content-sidebar-wrap,.content,.author-box,.site-footer .creds{border:0 !important;clear:both;float:none;max-width:100%;}

#container-bg {
	width:100%;
	position:relative;
    background:#f4f7f9;
    z-index:2;
}

#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link {
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -ms-border-radius: 0 0 0 0;
  -o-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background: none;
  border: 0;
  bottom: auto;
  box-sizing: border-box;
  clip: auto;
  color: #666;
  display: block;
  float: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  height: auto;
  left: auto;
  line-height: 1.7;
  list-style-type: none;
  margin: 0;
  min-height: 0;
  opacity: 1;
  outline: none;
  overflow: visible;
  padding: 0;
  position: relative;
  right: auto;
  text-align: left;
  text-decoration: none;
  text-transform: none;
  top: auto;
  vertical-align: baseline;
  visibility: inherit;
  width: auto;
}

#mega-menu-wrap-primary:before, #mega-menu-wrap-primary #mega-menu-primary:before, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu:before, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item:before, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link:before, #mega-menu-wrap-primary:after, #mega-menu-wrap-primary #mega-menu-primary:after, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu:after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item:after, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link:after {
  display: none;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a[class^='dashicons']:before {
  font-family: dashicons;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link:before {
  display: inline-block;
  font: inherit;
  font-family: dashicons;
  position: static;
  margin: 0 6px 0 0px;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: inherit;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-hide-text a.mega-menu-link:before {
  margin: 0;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right li.mega-menu-item a.mega-menu-link {
  text-align: right;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right li.mega-menu-item a.mega-menu-link:before {
  float: right;
  margin: 0 0 0 6px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
  left: -100%;
  top: 0;
}

				
			#slideshow #slides .slide .caption { 
				padding: 50px 30px 0 20px;
			}

			
				#slideshow #slides .slide .caption h1 { 
					clear: none;
					font-size: 38px;
					font-weight: 900;
					text-transform: uppercase;
					line-height: 1;
					margin: 0 0 15px;
				}

				
				#slideshow #slides .slide .caption p { 
					font-weight: 300;
					font-style: italic;
					font-size: 20px;
					line-height: 1.3;
					margin: 35px 0;
				}

				
				#slideshow #slides .slide .caption span.button { 
					background: none transparent;
					border: none;
					padding: 0;
					-moz-box-shadow: none;
					-webkit-box-shadow: none;
					box-shadow: none;
				}

				
				#slideshow #slides .slide .caption a.button { 
					color: #fff;
					font-size: 24px;
					font-weight: 800;
					text-transform: uppercase;
					text-decoration: none;
					background: none transparent;
					border: none;
					padding: 0;
					-moz-box-shadow: none;
					-webkit-box-shadow: none;
					box-shadow: none;
				}

				
					#slideshow #slides .slide .caption a.button:hover { 
						text-decoration: underline;
					}

	
	#slideshow #slides .slide .caption p, 
	#slideshow #slides .slide .caption a.button { 
		font-size: 18px;
	}

	
	#slideshow #slides .slide .caption p, #slideshow #slides .slide .caption a.button { 
		font-size: 16px;
	}


.fa, .btn--action:after, .main-nav .reveal-trigger--main-nav:after, .main-nav2 .reveal-trigger--main-nav:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }


.fa-fw, .main-nav .reveal-trigger--main-nav:after, .main-nav2 .reveal-trigger--main-nav:after {
  width: 1.2857142857em;
  text-align: center; }


.fa.pull-left, .pull-left.btn--action:after, .main-nav .pull-left.reveal-trigger--main-nav:after, .main-nav2 .pull-left.reveal-trigger--main-nav:after {
  margin-right: .3em; }


.fa.pull-right, .pull-right.btn--action:after, .main-nav .pull-right.reveal-trigger--main-nav:after, .main-nav2 .pull-right.reveal-trigger--main-nav:after {
  margin-left: .3em; }

  .main-nav .reveal-trigger--main-nav:after {
    content: '\f054';
    margin-left: 2px; }

  .ie8 .main-nav li:hover .reveal-trigger--main-nav:after {
    content: '\f078'; }

  .main-nav .reveal-trigger--main-nav.is-reveal-trigger-open:after {
    content: '\f078'; }


.main-nav2 .reveal-trigger--main-nav:after {
  content: '\f054';
  margin-left: 2px; }


.ie8 .main-nav2 li:hover .reveal-trigger--main-nav:after {
  content: '\f078'; }


.main-nav2 .reveal-trigger--main-nav.is-reveal-trigger-open:after {
  content: '\f078'; }

  .footer-main__nav .fa, .footer-main__nav .btn--action:after, .footer-main__nav .main-nav .reveal-trigger--main-nav:after, .main-nav .footer-main__nav .reveal-trigger--main-nav:after, .footer-main__nav .main-nav2 .reveal-trigger--main-nav:after, .main-nav2 .footer-main__nav .reveal-trigger--main-nav:after {
    margin-right: 1em; }

#gform_wrapper_2 .ginput_container::after,.comment-body::after,.email-signup.panel .form form::after,.grid-row::after,.search-form::after,.social-sharing::after{clear:both;content:""}

#gform_wrapper_2 .gfield,#gform_wrapper_2 .gform_fields,.gform_wrapper .gfield_checkbox{margin-bottom:0}

#gform_wrapper_2{margin:0;padding:0}

#gform_wrapper_2 label{display:none}

#gform_wrapper_2 .ginput_container{display:block}

#gform_wrapper_2 .ginput_container::after{display:table}

#gform_wrapper_2 .gform_body{margin:0;padding:0;float:left}

#gform_wrapper_2 .gform_body input{margin:0;font-weight:400;height:55px;padding:0 .75019em;font-size:18px;font-size:1.125rem;float:left;width:260px;text-align:left;border-right:none}

#gform_wrapper_2 .gform_footer{float:left;margin-top:0}

#gform_wrapper_2 .gform_footer input{margin:0;font-weight:400;height:55px;font-size:18px;font-size:1.125rem;float:left;padding:0 1.77689em;letter-spacing:0;text-transform:none;border-width:1px}

#gform_ajax_spinner_2,#gform_wrapper_2 .validation_error,#gform_wrapper_2 .validation_message{display:none}

#gform_wrapper_2 .gform_body input,.email-signup.panel .form input[type=text]{border-right:1px solid #c4c4c4;border-bottom:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

	.blank_spacer {
		margin-bottom: 0!important;
	}
.module-deep-sector-knowledge .tab-content-container{position:relative}
header.global-header .top-nav-contain{width:100%;}
header.global-header .top-nav-contain:after{content:" ";display:block;height:0;clear:both;}
header.global-header .top-nav-contain .drawer{background-color:#058ceb;position:absolute;-webkit-transition:all 500ms cubic-bezier(0.19,1,0.22,1);-moz-transition:all 500ms cubic-bezier(0.19,1,0.22,1);-o-transition:all 500ms cubic-bezier(0.19,1,0.22,1);transition:all 500ms cubic-bezier(0.19,1,0.22,1);padding:0;width:100%;}
header.global-header .top-nav-contain .drawer .region-contain{line-height:38px;text-indent:10px;width:100%;position:relative;}
header.global-header .top-nav-contain .drawer .region-contain a.region-button{color:#1e2022;float:right;padding-right:4px;font-size:12px;font-size:0.75rem;}
header.global-header .top-nav-contain .drawer .region-contain a.region-button:before{font-family:"icons";content:"\E802 ";margin-left:-8px;padding-right:10px;font-size:16px;-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;-ms-transition:all 0.25s linear;-o-transition:all 0.25s linear;transition:all 0.25s linear;-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-ms-transform:rotateX(0deg);-o-transform:rotateX(0deg);transform:rotateX(0deg);}
header.global-header .top-nav-contain .drawer .region-contain nav{margin:0;position:relative;top:100%;left:0;line-height:25px;}
header.global-header .top-nav-contain .drawer .region-contain nav a{height:100%;font-size:15px;font-size:0.9375rem;color:white;font-weight:bold;font-family:"ff-good-headline-web-pro-con",Helvetica,Arial,sans-serif;text-transform:uppercase;display:block;padding:8px 0 8px 80px;-webkit-transition:all 500ms cubic-bezier(0.19,1,0.22,1);-moz-transition:all 500ms cubic-bezier(0.19,1,0.22,1);-o-transition:all 500ms cubic-bezier(0.19,1,0.22,1);transition:all 500ms cubic-bezier(0.19,1,0.22,1);}
header.global-header .top-nav-contain .drawer .region-contain nav a:hover{text-indent:7px;}
header.global-header .top-nav-contain .drawer .region-contain:hover a.region-button:before{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg);}
header.global-header .top-nav-contain .drawer .region-bar{width:100%;display:block;cursor:pointer;}
header.global-header .top-nav-contain .drawer .region-bar .region-selection{height:45px;font-size:15px;font-size:0.9375rem;}
header.global-header .top-nav-contain .drawer .region-bar .region-selection .region-selection-label{color:white;font-weight:bold;font-family:"ff-good-headline-web-pro-con",Helvetica,Arial,sans-serif;text-transform:uppercase;}
header.global-header .top-nav-contain .drawer form.search{width:100%;display:none;}
header.global-header .top-nav-contain .drawer form.search input[type="submit"]{-webkit-appearance:none;-webkit-border-radius:0;border-radius:0;}
header.global-header .top-nav-contain .drawer ul.top-nav{position:relative;background-color:#26272b;margin:0;padding-top:40px;}
header.global-header .top-nav-contain .drawer ul.top-nav li{font-size:12px;font-weight:bold;}
header.global-header .top-nav-contain .drawer ul.top-nav li.active a div{width:100%;}
header.global-header .top-nav-contain .drawer ul.top-nav li.leaf:hover a div{width:100%;opacity:1;}
header.global-header .top-nav-contain .drawer ul.top-nav li a{border-bottom:1px solid #1e2022;display:block;padding:8px 16px;text-indent:0;text-transform:uppercase;color:#acacac;height:100%;letter-spacing:0.1em;width:100%;text-shadow:0px 0px 1px #058ceb;font-size:11px;font-size:0.6875rem;}
header.global-header .top-nav-contain .drawer ul.top-nav li a.icon-search-contain{padding:4px 0 0 0;display:block;position:absolute;top:0;height:40px;border-bottom:1px solid #26272b;letter-spacing:0.07em;}
header.global-header .top-nav-contain .drawer ul.top-nav li a.icon-search-contain:before{content:"enter search";display:block;position:absolute;top:12px;opacity:0.3;color:#f5f5f7;text-transform:none;text-indent:15px;pointer-events:none;}
header.global-header .top-nav-contain .drawer ul.top-nav li ul.top-nav-sub{display:none;}
header.global-header .top-nav-contain .drawer ul.top-nav li ul.top-nav-sub li a{height:100%;width:100%;}
header.global-header .top-nav-contain .drawer ul.top-nav li ul{display:block;position:relative;top:100%;left:0px;z-index:10;}
header.global-header .top-nav-contain .drawer ul.top-nav li ul li{float:none;background-color:#1E2022;}
header.global-header .top-nav-contain .drawer ul.top-nav li ul li a{height:100%;width:100%;}
header.global-header .top-nav-contain .drawer ul.top-nav li.leaf div{-webkit-transition:all 0.25s linear;-moz-transition:all 0.25s linear;-ms-transition:all 0.25s linear;-o-transition:all 0.25s linear;transition:all 0.25s linear;height:1px;opacity:0;width:0px;background-color:white;margin:0 auto;}
.global-header-front .top-nav-contain{margin:0 auto!important;background-color:#058ceb;}
header.regional div.top-nav-contain .drawer{background-color:#f95d2d;}
header.regional div.top-nav-contain .drawer .region-bar a.region-button{width:115px;border-left:1px solid #707275;}
header.regional div.top-nav-contain .drawer .region-contain nav{background-color:#f95d2d;}
.top-nav,.mobile,.wavemaker-block-half,.wavemaker-block-full,#main-nav,.color-divide-block,.bottom-featured,#disqus_thread,.blog-side-nav,.subpage-meta-nav,.block-simple-contain,.overlay,.campaign-overview .campaign-hero .hero-callout:after,header.global-header,aside,iframe,nav,footer{display:none!important;}
